Subject: Re: XF86Config 4.0

From: Michel Dänzer <[email-masked]>
Date: Mon, 26 Jun 2000 11:15:44 +0200

Adam Lebsack wrote:
>
> At 9:16 PM +0200 6/22/00, Michel Dänzer wrote:
> >Adam Lebsack wrote:
> >>
> >>  What is the status on xf86config for 4.0?  Is anybody working on
> >>  this?  It would be nice to be on par with the x86 world when
> >>  configuring X.
> >
> >There is a new tool in the works, it's called xf86cfg, it's written in perl
> >and should be working in 4.0.1 which should be out in a few weeks' time.
> >
> >It will be graphical and should work on all platforms :)
> >
>
> How can I become involved in its development?  Is it in CVS?

Yep, in the XFree86 CVS, so you'd currently have to join as a developer.

If you don't want to do that, you'll have to wait for either

- the 4.0.1 release

- public anonymous CVS access

both of which should be available RSN.

Michel

--
It is easier to fix Unix than to live with NT.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/